<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="recSavePath">Save recording files to</item>
		<item id="liveSnapSavePath">Save snapshots to</item>
		<item id="liveSnapSavePathError">No permission to perform this action</item>
		<item id="recSavePathError">No permission to perform this action</item>
		<item id="recVolume">Audio Recording</item>
		<item id="liveShowBitrate">Bitrate Overlay</item>
		<item id="localIntellectualInformation">Local Smart Snapshot Storage</item>
		<item id="open">Open</item>
		<item id="close">Close</item>
	</items>
</languageInfo>
